/** 下拉菜单样式 **/    
.navbar .sub-menu .menu-item>a:hover {border-top:0px rgba(255,255,255,1);background-color:#12b7f5;border-right:3px solid #139cd0;margin-right:-3px;border-left:3px solid #139cd0;margin-left:-3px;color:#fff;transform:none;}
.navbar .sub-menu {margin:-14px 0 0 -14px;min-width:150px;border-radius:10px}
/*图片过渡变化*/
.entry-media img {transition:all 0.9s;cursor:pointer;}
/*鼠标移到图片放大1.2倍*/
.entry-media img:hover {transform:scale(1.2);}
/*底部纯文本文章列表*/
.sjblog-list {height:90px;background:#333;border-radius:4px 4px 0 0;padding:24px;margin:-20px -20px 22px -20px;position:relative;}
h4.sjblog-h4 {margin-bottom:0;text-align:center;color:#fff;position:relative;z-index:1;}
.sjblog-h4 a {color:#fff;}
span.sjblog-esc {text-align:center;line-height:38px;color:rgba(255,255,255,0.6);position:relative;z-index:1;display:block;}
.sjblog-cover {position:absolute;left:0;right:0;top:0;bottom:0;background:#0000008c;border-radius:4px 4px 0 0;z-index:0;}
.uposts .post-num.num-1 {color:#F44336;}
.uposts .post-num.num-2 {color:#4CAF50;}
.uposts .post-num.num-3 {color:#FFC107;}
.uposts .post-num.num-4 {color:#00BCD4;}
.uposts .post-num.num-5 {color:#2196F3;}
.uposts .post-num.num-6 {color:#E91E63;}
.uposts .post-num.num-7 {color:#4196F3;}
.uposts .post-num.num-8 {color:#E21E63;}
.uposts .hentry .post-num {background-color:inherit;}
/***资源VIP角标***/
.vwip30 {background-position: -40px 0}
.vwip10,.vwip30 {position: absolute;z-index: 10;border-radius: 5px 0 0 0}
.vwip10,.vwip30{display: inline-block;background-image: url(../images/vip/tuyiyi_vip4_1.png);background-size: auto 40px;vertical-align: middle;height: 40px;width: 40px;}
.vvip10,.vwip10 {background-position: 0 0}
/***文章标题美化***/
.mobanzhu-avatar {width: 50px;float: left;}
.mobanzhu-avatar img {float: left;width: 50px;height: 50px;border-radius: 50%;margin-right: 20px;}
.mobanzhu-tgroup{padding-left: 66px;padding-bottom: 20px;border-bottom: 1px solid #e1dbdb;margin-bottom: 20px;}
.mobanzhu-tgroup .entry-header{ margin-bottom: 0 !important;}
.article-content .entry-header .entry-title{padding-bottom:0;margin-bottom: 0 !important;border-bottom: none;}
.mobanzhu-name {padding-top:5px;display: block;font-size: 13px;color: #cdcdcd;}
.mobanzhu-name a{color: #cdcdcd;}
.mobanzhu-name a:hover{color: #2756fc;}
.mobanzhu-time {margin-left: 20px;}
.ripro-dark .mobanzhu-tgroup{padding-left: 66px;padding-bottom: 20px;border-bottom: 1px solid #3c3a3a;margin-bottom: 20px;}
/*文章段落标题*/ 
.u-text-format h2 {margin-left:-20px;padding:0 0 0 10px;border-left:5px solid #1890ff;color:#444;font-size:1.25rem;}
.u-text-format h3 {margin-left:-20px;padding:0 0 0 10px;border-left:5px solid #18beff;color:#444;font-size:1.05rem;}
.u-text-format h4 {font-size:19px;margin-left:-20px;padding:0 0 0 10px;color:#444;font-size:0.95rem;}
/*回复可见*/
 .reply {padding:10px;border:1px #49aff9 dashed;background-color:#fafafa;color:#f40000;text-align:center;font-size:14px;}
/*按钮样式*/
.infinite-scroll-button {background:linear-gradient(-125deg,#0295f9 0%,#2f49fd 100%);-webkit-box-shadow:0 8px 10px rgba(32,160,255,.3);box-shadow:0 8px 10px rgba(32,160,255,.3);min-width:200px;padding:16px;}
.button,.btn--primary {background:linear-gradient(-125deg,#0295f9 0%,#2f49fd 100%);-webkit-box-shadow:0 8px 10px rgba(32,160,255,.3);box-shadow:0 8px 10px rgba(32,160,255,.3);}
/*按钮样式*/
.infinite-scroll-button {background:linear-gradient(-125deg,#0295f9 0%,#2f49fd 100%);-webkit-box-shadow:0 8px 10px rgba(32,160,255,.3);box-shadow:0 8px 10px rgba(32,160,255,.3);min-width:200px;padding:16px;}
.button,.btn--primary {background:linear-gradient(-125deg,#0295f9 0%,#2f49fd 100%);-webkit-box-shadow:0 8px 10px rgba(32,160,255,.3);box-shadow:0 8px 10px rgba(32,160,255,.3);}
/*文章侧边栏按钮*/
.widget-pay .pay--rateinfo {
    background-color: #ffffff;
    padding: 10px 20px;
    border-radius: 4px;
    box-shadow: 0 10px 20px rgba(213,213,213,0.4);
    margin-top: -0px;
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 11;
}
.btn--diamond {background-color:#2E70A8F2;color:#ffffff;}
.btn--ac_qqhao {background-color:#156d80;color:#ffffff;}
/*文章侧边栏用户信息*/
.mobanzhu-charge {padding:4px 12px;text-align:center;background-color:#eee;color:#fd721f;font-size:14px;margin-top:10px;}
/***常见问题FAQ***/
#help h4,#down h4{ font-size:18px; line-height:54px; color:#323232; border-bottom:2px solid #4f8af1; width:150px; font-weight:normal;}
#help dt{cursor:pointer; color:#353535; font-size:18px;margin-bottom:20px; }
#help dd{ display:none;color:#767676; font-size:14px; padding:10px; border-radius:5px; background:#f0f0f0; margin-bottom:20px;margin-bottom:20px; line-height:25px; letter-spacing:1px;}
#help dt,#help dd{ margin-left:40px; position:relative;}
#help dt i,#help dd i{background:url(../images/faq/ico.png) no-repeat; width:30px; height:30px; display:block; position:absolute; left:-40px; top:0px;}
#help dd i{background-position: 0 -35px;}
.mt20{margin-top: 20px;margin-bottom: 15px;}
.ripro-dark #help h2, #down h2,.ripro-dark #help dt{color: #eee;}
/***自助申请友情链接***/ 
@media screen and (max-width:750px) {.container .row .card {width:100%}
}
.container .row .pricing-deco .deco-layer {-webkit-transition:-webkit-transform 0.5s;transition:transform 0.5s;}
.container .row .pricing-deco:hover .deco-layer--1 {-webkit-transform:translate3d(15px,0,0);transform:translate3d(15px,0,0);}
.container .row .pricing-deco:hover .deco-layer--2 {-webkit-transform:translate3d(-15px,0,0);transform:translate3d(-15px,0,0);}
.srcdict-yqlj {margin-left:-10px;margin-right:-10px;display:flex;background:#fff;border:1px solid rgba(0,0,0,0.05);border-radius:6px;box-shadow:0 4px 12px 0 rgba(52,73,94,0.1);}
.clearfix {color:#fff;background-color:#fc7c5f;margin-top:1rem;padding:1rem 1.5rem;border:1px solid transparent;border-radius:.375rem;max-width:100%;}
.mt20 {margin-top:20px;margin-bottom:15px;}
.ripro-dark .article-copyright {background:#f0f0f0;border:1px dashed #232425;}
.ripro-dark #help h2,#down h2,.ripro-dark #help dt {color:#eee;}
.card-header {padding:1.25rem 1.5rem;font-size:1.0625rem;background-color:#fff;}
.card-header:first-child {border-radius:calc(.375rem - 1px) calc(.375rem - 1px) 0 0;}
/*会员开通引导*/
.container .row .card {border:solid 1px #e5e5e5;width:23.5%;background-color:#fff;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;border-radius:12px;}
.container .row .card.active {box-shadow:4px 8px 40px 0 rgba(0,0,0,.1)}
.container .row .card {margin:10px;}
.container .row .card.ent-base:hover,.container .row .card.ent-base:focus,.container .row .card.ent-base:active {box-shadow:0 10px 10px -10px rgba(0,0,0,0.5);-webkit-transform:scale(1.1);transform:scale(1.1);}
.container .row .card.ent-base {transition:all .3s ease-out;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;}
.container .row .card.ent-base .btn {background-image:-webkit-linear-gradient(bottom,#fff 30%,#fff);background-image:linear-gradient(to top,#fff 30%,#fff)}
.container .row .card .version {font-weight:700}
.container .row .header {border-radius:12px 12px 0 0;color:#fff;font-size:14px;line-height:1;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;padding-top:23px;font-weight:300;z-index:1;}
.container .row .header .price-year {margin-top:12px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:end;-webkit-align-items:flex-end;-ms-flex-align:end;align-items:flex-end;font-weight:400}
.container .row .header .pricing-deco {width:100%;}
.container .row .header .price-year .dollar {font-size:18px;-webkit-align-self:flex-start;-ms-flex-item-align:start;align-self:flex-start;margin-top:3px;font-weight:300}
.container .row .header .price-year .price {font-size:46px;letter-spacing:1.7px;font-weight:700;font-family:Helvetica}
.container .row .header .price-quarter {font-size:12px;margin:5px auto 17px}
.container .row .header .btn {width:160px;border-radius:12px;color:rgba(0,0,0,.7);font-size:14px;border:0;font-weight:500;font-family:PingFangSC;cursor:pointer}
.container .row .header .btn:hover {box-shadow:5px 5px 5px 0 rgba(0,0,0,.14)}
.container .row .content {position:relative;font-size:12px;padding-top:24px;-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;z-index:99;top:-10px;background-color:#fff;}
.container .row .content .desc {line-height:1;padding-left:37px;margin-bottom:18px;color:rgba(62,62,62,.8);position:relative}
.container .row .content .desc:before {position:absolute;content:"";height:6px;width:9px;border:2px solid #3e3e3e;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);top:20%;left:16px;border-top:0;border-right:0;opacity:.6;filter:alpha(opacity=60)}
@media screen and (max-width:1450px) {.container .row .card {width:23.2%}
}
@media screen and (max-width:750px) {.container .row .card {width:100%}
}
@media (min-width:1460px) {.container .row .card {width:23.5%;}
}
.container .row .pricing-deco .deco-layer {-webkit-transition:-webkit-transform 0.5s;transition:transform 0.5s;}
.container .row .pricing-deco:hover .deco-layer--1 {-webkit-transform:translate3d(15px,0,0);transform:translate3d(15px,0,0);}
.container .row .pricing-deco:hover .deco-layer--2 {-webkit-transform:translate3d(-15px,0,0);transform:translate3d(-15px,0,0);}
/*头像去边框*/
.navbar .user-pbtn img,.author_avatar .avatar {border:2px solid #eee;}
/*头像旋转*/
.avatar {-webkit-transition:0.4s;-webkit-transition:-webkit-transform 0.4s ease-out;transition:transform 0.4s ease-out;-moz-transition:-moz-transform 0.4s ease-out;}
.avatar:hover {transform:rotateZ(360deg);-webkit-transform:rotateZ(360deg);-moz-transform:rotateZ(360deg);}
/*用户中心*/
.label-default {background-color:#d5d5ff;color:#7749f5;border:3px solid #fff;box-shadow:0 6px 16px -5px rgba(0,0,0,0.3);border-radius:16px;padding:4px 11px;}
.label-warning {background-color:#ffdfe0;color:#f12b2d;border:3px solid #fff;box-shadow:0 6px 16px -5px rgba(0,0,0,0.3);border-radius:16px;padding:4px 11px;line-height:32px;}
.author-card .author-infos .author p {line-height:30px;padding-top:6px;margin:0;color:#949292;font-weight:200;}
.card-box .author-info h3 {color:#2d3039;font-weight:700;margin-top:44px;font-size:34px;margin-bottom:6px;}
.card-box .author-info {position:relative;text-align:left;padding:22px 24px 20px;}
.card-box .author-info p {color:#627079;}
.pcolorbg,.mcolorbg4,.scolorbg {background:#ffffff;}
.card-box .author-info small {position:absolute;top:0;right:0;font-size:18px;font-weight:600;color:#66737c;opacity:1;}
.form-control,textarea.form-control {color:#2d3039;background-color:#f8f8f8;border:1px solid #eeeeee;}
.card-box .author-info small {left:8px;top:20px;text-align:left;}
i.fa.fa-ticket {position:absolute;right:22px;top:16px;font-size:20px;color:#f9c009;background:#fcf6d9;padding:16px;border-radius:50%;}
i.fa.fa-shopping-cart {position:absolute;right:22px;top:16px;font-size:20px;color:#0390ff;background:#d9ecfc;padding:16px 17px;border-radius:50%;}
i.fa.fa-rmb {position:absolute;right:22px;top:16px;font-size:20px;color:#ff6262;background:#fcd9d9;padding:16px 21px;border-radius:50%;}
.mcolorbg2,.pcolorbg2,.scolorbg2 {background:#ffffff;}
/*侧边开始*/
.zzhuti_qd_1:hover {background:#00aeef;box-shadow:0 8px 10px rgba(32,160,255,.3);color:#0295f9;}
.zzhuti_qd_1 {background:linear-gradient(-125deg,#009b63 0%,#00aeef 100%);box-shadow:0 8px 10px rgba(32,160,255,.3);color:#FFF;border-radius:10px}
.showcaidan:before {content:"\eaf1";}
.show {font-family:"show" !important;font-size:16px;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
@font-face {font-family:"iconfont";src:url('//at.alicdn.com/t/font_1380870_o08dhovorbr.eot?t=1567357317161');/* IE9 */  src:url('//at.alicdn.com/t/font_1380870_o08dhovorbr.eot?t=1567357317161#iefix') format('embedded-opentype'),/* IE6-IE8 */  url('data:application/x-font-woff2;charset=utf-8;base64,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') format('woff2'),url('//at.alicdn.com/t/font_1380870_o08dhovorbr.woff?t=1567357317161') format('woff'),url('//at.alicdn.com/t/font_1380870_o08dhovorbr.ttf?t=1567357317161') format('truetype'),/* chrome,firefox,opera,Safari,Android,iOS 4.2+ */  url('//at.alicdn.com/t/font_1380870_o08dhovorbr.svg?t=1567357317161#iconfont') format('svg');/* iOS 4.1- */}
.iconfont {font-family:"iconfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.icon-QQqun:before {content:"\e600";}
.icon-weixin:before {content:"\e7e5";}
.icon-qqq:before {content:"\e623";}
.icon-qqqun2:before {content:"\e721";}
.icon-qq:before {content:"\e607";}
.icon-qqq1:before {content:"\e601";}
.icon-QQmian:before {content:"\e630";}
.icon-fankui:before {content:"\e61e";}
.icon-rijianmoshi:before {content:"\e626";}
.icon-qqqun1:before {content:"\e679";}
.icon-quanping2:before {content:"\e6e2";}
.icon-qqqun:before {content:"\e603";}
.icon-dingbu:before {content:"\e643";}
.icon-gongzhonghao:before {content:"\e618";}
.icon-VIPx:before {content:"\e628";}
.icon-quanping:before {content:"\e682";}
.icon-VIP:before {content:"\e6b2";}
.icon-quanping1:before {content:"\e887";}
.icon-yewan:before {content:"\e669";}
.icon-huabanfuben-copy:before {content:"\e6b5";}
.icon-Fill:before {content:"\e6bd";}
.float-radius {-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
.float-text {color:#00aeef}
/* 字体颜色 */.ripro-dark a.float-text {color:#00aeef}
/* 夜晚模式字体颜色 */.float-icon {color:#0056ff}
/* 图标颜色 */.float-hover {color:#0056ff}
/* 鼠标掠过字体颜色 */.flost-hover-bg {background-color:#00aeef}
/* 鼠标掠过背景颜色 */.float-border {border-color:#ececec !important}
/* 边框颜色 */.float-box {width:68px;/* 宽度 修改之后要修改float-alert-box里的right值，right值计算方式：此数值减去（5*2+2） */padding:5px;/* 按钮框边缘留出像素 */font-size:14px;/* 按钮字体大小 */position:fixed;right:0;top:75%;z-index:9997;margin-top:-303px;/* 自身高度的一半 */_position:absolute;_top:expression(eval(document.documentElement.scrollTop+100));/* 兼容低版本IE */}
/* 会员开通开始 */
.float-vip{text-align:center;line-height:1.2;}
.float-vip a{display:block;width:100%;padding:10px 0;border:1px solid #ececec;background-color:#FFF;}
.float-vip a:hover{border-color:#0056ff !important;background-color:#0056ff;opacity:1;color:#FFF;}
.float-vip .iconfont{font-size:32px;line-height:32px;}
/* 会员开通结束 */
.float-ul,.float-ul li{margin:0;padding:0;}
.float-ul{margin-top:5px;text-align:center;line-height:1.2;list-style:none;background-color:#FFF;box-shadow: 0 2px 5px #e6e6e6;border-radius: 10px;}
.float-ul .iconfont{font-size:22px;line-height:22px;}
.float-ul li a{display:block;width:100%;padding:10px 0;line-height:18px;}
.float-ul li a:hover{
  background: linear-gradient(-125deg,#009b63 0%, #00aeef 100%);box-shadow: 0 8px 10px rgba(32,160,255,.3);color:#FFF;}
.float-ul li a.qq{-moz-border-top-left-radius:4px;-moz-border-top-right-radius:4px;border-top-left-radius:4px;border-top-right-radius:4px;position: relative;}
.float-ul li a.weixin{position: relative;}
.float-ul li a.fankui{-moz-border-bottom-left-radius:4px;-moz-border-bottom-right-radius:4px;border-bottom-left-radius:4px;border-bottom-right-radius:4px;}
.float-ul li a.fankui .iconfont{font-size:22px;line-height:22px;}
.float-alert-box{width:180px;height:185px;background-color:#FFF;border:1px solid #ececec;position: absolute;right:56px;top:0;z-index:9998;display:none;}
/* 此上为按钮弹出微信框的数值，top值可调节整体高度*/
.float-qq-box{padding:20px 15px;}
.float-weixin-box{padding:15px;}
.float-weixin-box img{margin:0 auto;}
.float-weixin-box p{font-weight:600;color:#00aeef;margin-bottom:5px;}
.float-alert-box h6{font-size:20px;color:#00aeef;}
.float-alert-box p{line-height:24px;}
.float-ul li .float-qq-box{color:#666;}
.float-ul li .float-weixin-box{color:#666;top:-61px;}
.float-qq-btn{padding:10px;background-color:#00aeef;color:#FFF;}
@media screen and (max-width:639px){.float-box{display:none;}}
.float-rollbar{display: none;}
/*侧边结束*/
/*底部样式*/
.mobanzhu-footer-ul {display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;padding-left:0;}
.mobanzhu-footer {list-style:none;font-size:13px;}
.mobanzhu-h6 {line-height:0px !important;font-size:20px !important;margin-right:30px;margin-bottom:10px !important;font-weight:700 !important;}
/***友情链接***/
.col-xs-12.friend-links {padding:14px;}
.mobanzhu-fl {display:flex;list-style:none;padding:0;margin:0;font-size:13px;}
.mobanzhu-fl li {margin-left:10px;}
.mobanzhu-fl a {color:#949494;}
.mobanzhu-fl a:hover {color:#058ff9;}
.mobanzhu-dw {border:1px dashed #ccc;background-color:#f7f8fa;text-shadow:#fff 0px 1px 0px;}
.ripro-dark .mobanzhu-dw {border:1px dashed #44444487;background-color:#2d2d2d;text-shadow:#000 0px 1px 0px;}